#include <stdio.h>
void Tab(char unTab[], unsigned int Nbmax)

{
	int Nbr;
	int i=0;
	int j=0;
	int k=0;
	char leTab[70];
	char leTabV[70];
	char leTabC[70];

	printf("Veuillez saisir combien de caractere vous allez entrer :\n\n");
	scanf("%d",&Nbr);
	printf("\n\n");
	printf("Entrez vos caracteres a la suite :\n");
	for(i=0;i<Nbr;i++)
	{
		fflush(stdin);
		scanf("%c",&leTab[i]);

		if(leTab[i]>='a'&& leTab[i]<='z')
		{
			leTab[i]=leTab[i]-'a'+'A';
		} 
		if(leTab[i]=='A'|| leTab[i]=='E'|| leTab[i]=='I'|| leTab[i]=='O'|| leTab[i]=='U'|| leTab[i]=='Y')
		{
			leTabV[j]=leTab[i];
			j++;
		}
		else
		{
			leTabC[k]=leTab[i];
			k++;
		}
	}
	
	printf("Le grand tableau est :\n\n");
	for(i=0;i<Nbr;i++)
	{
		printf("%c\t", leTab[i]);
	}
	printf("Le tableau des consonnes est :\n\n");
	for(i=0;i<k;i++)
	{
		printf("%c\t", leTabC[i]);
	}
	printf("Le tableau des voyelles est :\n\n");
	for(i=0;i<j;i++)
	{
		printf("%c\t", leTabV[i]);
	}
	getchar();
}